usr/bin/calligrastage
usr/lib/*/libcalligrastageprivate.so.1*
usr/lib/*/libkdeinit5_calligrastage.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_key2odp.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_kpr2odp.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_ppt2odp.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_pptx2odp.so
usr/lib/*/qt5/plugins/calligra/parts/calligrastagepart.so
usr/lib/*/qt5/plugins/calligra/presentationeventactions/calligrastageeventactions.so
usr/lib/*/qt5/plugins/calligra/textinlineobjects/kprvariables.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_barwipe.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_clockwipe.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_edgewipe.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_fade.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_iriswipe.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_matrixwipe.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_slidewipe.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_spacerotation.so
usr/lib/*/qt5/plugins/calligrastage/pageeffects/kpr_pageeffect_swapeffect.so
usr/lib/*/qt5/plugins/calligrastage/shapeanimations/kpr_shapeanimation_example.so
usr/lib/*/qt5/plugins/calligrastage/tools/calligrastagetoolanimation.so
usr/share/applications/org.kde.calligrastage.desktop
usr/share/metainfo/org.kde.calligrastage.appdata.xml
